/* .chapo p, .article__chapo p {line-height: 32px; font-weight: bold; font-family: 'Museo 500'} */

.temoignage-wrapper .content .temoignages__chapo {margin-bottom: 40px;} 

.sidebar-content-wrap .sidebar-content-wrap-inner .sidebar {background:none; flex : 0 0 30%; position: relative;}
.sidebar-content-wrap .sidebar-content-wrap-inner .sidebar .sidebar-inner {background-color: #F9F6F9; }

.sidebar-content-wrap .sidebar-content-wrap-inner .content-outer {flex: 0 0 70%;}

/* 
.sidebar-content-wrap .sidebar-content-wrap-inner .sidebar .navigation-livre > ul > li a span {font-size: 24px; line-height: normal; } */

.chapo, .article__chapo {margin-bottom: 40px;}

div.texte__titre-h2 {font-size: 28px; line-height: 33px; font-family: 'Museo 700'; font-weight: bold; margin: 0 0 10px;}


.branding-block {
	display: flex;
	align-items: center;
}

.logo2-header {
    border-right: 1px solid #C7BEB6;
    margin-right: 6px;
	padding-right: 6px;
}

.logo2-header img {
	width: 60px;
	-webkit-transition: ease-in-out all 250ms;
    -o-transition: ease-in-out all 250ms;
    transition: ease-in-out all 250ms;
}

footer#footer {
	padding: 162px 0 0;
    background: #F9F9F8;
}

#footer-region {
    padding: 30px 20px;
	background: #EEECE9;
}

footer > .container {
	position: relative;
}

.footer__logo {
	width: 100px;
	position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 100%;
}

.footer__logo img {
	display: block;
}

@media only screen and (min-width: 768px) {

	.services-wrapper > .inner {
		position: relative;
	}

	.logo2-header {
		margin-right: 20px;
		padding-right: 20px;
	}

	.logo2-header img { width: 150px; }
	header#header.is-sticky > .container .level-3 .level-3-inner {
		padding-left: 130px;
	}

	header#header.is-sticky > .container .level-2 .level-2-inner .site-logo {
		position: static;
	}

	header#header.is-sticky > .container .level-2 .level-2-inner .site-logo img {
    	height: 36px;
	}

	header#header.is-sticky .logo2-header {
		padding-right: 6px;
    	margin-right: 3px;
	}

	header#header.is-sticky .logo2-header img {
		width: 50px;
	}

	header#header.is-sticky .branding-block {
		position: absolute;
		top: 0;
		left: 0;
    	padding: 12px 0;
	}

	header#header.is-sticky > .container .level-3 .level-3-inner .menu--main ul.menu li a {
		font-size: 13px;
	}
}

@media only screen and (min-width: 1024px) {
	.sidebar-content-wrap .sidebar-content-wrap-inner .sidebar .navigation-livre > ul > li.active > a {padding: 11px 20px;}

	.footer__logo {
		bottom: calc(100% + 10px);
	}

	footer#footer{
		padding: 10px 20px;
		background: #EEECE9;
	}

	#footer-region {
		padding: 0;
	}
	
	.footer__logo {
		width: 200px;
		margin: 0;
		display: block;
		position: absolute;
		right: 0;
		left: inherit;
		transform: translateX(0);
	}
}

@media only screen and (min-width: 768px) {
	.ceeg-wrapper .services-wrap .services-inner {
    -webkit-box-flex: 0; -ms-flex: 0 0 25%; flex: 0 0 25%; max-width: 25%; text-align: center;}
}

@media only screen and (min-width: 1440px) {
	header#header.is-sticky > .container .level-3 .level-3-inner .menu--main ul.menu li a {
		font-size: 14px;
	}
}